## eole-web 2.6.2-6

=== Makefile ===
################################
# Makefile pour eole-web
################################

SOURCE=eole-web
VERSION=2.6
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.2
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-web (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a6e9d55] Update browscap.ini file
  * [4a67c26] Merge branch '2.6.1/24572-update-browscap' into 2.6.2/master
  * [2fc174f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2fe4c56] Joël Cuissinat: Update package since “debian/eole/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jul 2018 15:48:59 +0200

=== debian/control ===
Source: eole-web
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-web
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-web/repository

Package: eole-web
Architecture: all
Depends: ${misc:Depends}, eole-sso-client,
 eole-mysql, curl,
 creole (>= 2.4.1-93)
Conflicts: eole-flask (<=2.4.1-2)
Description: Templates et dictionnaires pour les services web
 Configuration du serveur web Apache2
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-web-pkg
Section: metapackages
Architecture: all
Provides: web-pkg
Conflicts: web-pkg
Replaces: web-pkg
Depends: apache2,
         libapache2-mod-php,
         php,
         php-curl,
         php-gd,
         php-imap,
         php-intl,
         php-ldap,
         php-mysql,
         php-xml-parser,
         eole-php-cas,
         eole-web-config,
         eole-flask-apps,
         ${misc:Depends}
Description: dependency package for eole-web
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-web-config
Architecture: all
Depends: ${misc:Depends}
Description: Configuration additionnelle pour eole-web
 Fichiers de configuration pour le serveur web Apache2
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-web 2.7.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-web
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cc1f341] Apache2 service must wait for network before starting
  * [2dc66bb] Merge branch 'master'
  * [06e13fa] Apache2 unit override is provided by eole-web-pkg

  [ EOLE Build Daemon ]
  * [f65fdf1] Daniel Dehennin: Update package since “debian/eole/2.7.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 10 Oct 2018 15:30:31 +0200

eole-web (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a6e9d55] Update browscap.ini file
  * [1d44f01] Merge branch '2.6.1/24572-update-browscap'
  * [80836db] Move browscap.ini in /etc/php/7.2 on EOLE 2.7
  * [4d40ffc] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7e97700] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Jul 2018 15:59:04 +0200

eole-web (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [149ae5c] /etc/php/7.0 => /etc/php/7.2 sur bionic
  * [8b9770c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9d2aff7] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Mar 2018 15:20:44 +0100

eole-web (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e17999d] Prepare version 2.7.0
  * [f7d7315] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [4f16fea] Suppression de la dépendance sur libapache2-mod-rpaf
  * [5184901] Déplacement des instructions a2enmod et a2dismod en posttemplate
  * [fe813ff] Merge branch '2.6.2/master'

  [ Laurent Flori ]
  * [f07aee4] Removing depends on php-xml-parser and keeping php-xml
  * [ccc0141] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b360297] Laurent Flori: Update package since “debian/eole/2.6.2-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 01 Feb 2018 15:00:57 +0100

## eole-web 2.7.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-web
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [da1467f] eole-web requires minimal versions of creole & eole-exim

  [ EOLE Build Daemon ]
  * [cbc7c82] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 24 Jun 2020 10:52:02 +0200

eole-web (2.7.1-1) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9d007a8] Prepare version 2.7.1
  * [f5c86d6] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Emmanuel Garette ]
  * [9e7e239] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [3e8cb1e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1775432] Emmanuel Garette: Update package since “debian/eole/2.7.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:03:58 +0200

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-client,
  eole-mysql, curl,
- creole (>= 2.4.1-93)
+ creole (>= 2.7.1-24),
+ eole-exim (>= 2.7.1-9)
 Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web
  Configuration du serveur web Apache2
@@ -35,7 +36,7 @@
          php-intl,
          php-ldap,
          php-mysql,
-         php-xml-parser,
+         php-xml,
          eole-php-cas,
          eole-web-config,
          eole-flask-apps,

## eole-web 2.7.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-web
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9e7e239] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [12da64c] Merge branch '2.7.1/master' into 2.7.2/master
  * [77df84e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e1c7c5a] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:04:57 +0200

eole-web (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9d007a8] Prepare version 2.7.1
  * [f5c86d6] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [75fbeeb] Prepare version 2.7.2
  * [0be3db5] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [84bd82a] ajout de "SSLProxyEngine On" pour le serveur SSO (ref #29797)
  * [324579f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [416e1c1] Emmanuel Garette: Update package since “debian/eole/2.7.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Mar 2020 17:12:55 +0100

## eole-web 2.7.2-3

=== debian/changelog ===
eole-web (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7948389] increase memory_limit default value
  * [714e3e2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1bc74c6] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 May 2020 10:05:27 +0200

## eole-web 2.8.0-10

=== debian/changelog ===
eole-web (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [af4aeec] Update browscap.ini file for EOLE 2.8
  * [28d183c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2b62698] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Dec 2020 16:32:13 +0100

eole-web (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e98cbde] Gunicorn configuration must end with “.py” under python3
  * [53a02c3] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d6b54c8] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 26 Oct 2020 16:25:43 +0100

eole-web (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [444c603] mise à jour du fichier de config php.ini en php 7.4 ref: #29912
  * [de396b6] suppression de la variable obsolète php_session_entropy_length
  * [7819e2e] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6c0a0c4] Matthieu Lamalle: Update package since “debian/eole/2.8.0-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 13 May 2020 14:24:15 +0200

eole-web (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c54b948] Merge commit '3f292eeb30fab3335a868bf83c3cfb27219260f5'
  * [7948389] increase memory_limit default value
  * [560bfe0] Merge branch '2.7.2/master'
  * [6822a4f] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2a0238c] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 11 May 2020 10:13:22 +0200

eole-web (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9e7e239] la vérification de la taille doit se faire dans eole-web (ref #29823)
  * [12da64c] Merge branch '2.7.1/master' into 2.7.2/master
  * [3c1f144] Merge branch '2.7.2/master'
  * [394955c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8fd9313] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 22 Apr 2020 14:05:37 +0200

eole-web (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3f292ee] Move browscap.ini from /etc/php/7.3/apache2/extra to /etc/php/extra
  * [2302791] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3790320] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Apr 2020 11:49:52 +0200

eole-web (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a06ab3a] Update PHP version again for EOLE 2.8.0
  * [4c0500a] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e56c729] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 Apr 2020 18:15:43 +0200

eole-web (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [84bd82a] ajout de "SSLProxyEngine On" pour le serveur SSO (ref #29797)
  * [3736623] Merge branch '2.7.2/master'
  * [5f250b5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [82a5a4e] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 31 Mar 2020 07:43:44 +0200

eole-web (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4b6119a] eventlet ne semble plus fonctionnel depuis python 3.7 (ref #29817)
  * [0896ffd] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [864c326] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 30 Mar 2020 11:41:31 +0200

eole-web (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9d007a8] Prepare version 2.7.1
  * [f5c86d6] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [75fbeeb] Prepare version 2.7.2
  * [0be3db5] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [667866c] Prepare version 2.8.0
  * [362f893] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [816d924] Update PHP version for EOLE 2.8.0
  * [884fae9] Update browscap.ini location
  * [636c174] Update browscap.ini file
  * [0587a55] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4ae443c] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Jan 2020 09:40:53 +0100

## eole-web 2.8.0-15

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-web
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d8e71c9] Ajustement des fonctions PHP à ne pas désactiver
  * [6bcc049] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d518030] Benjamin Bohard: Update package since “debian/eole/2.8.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Oct 2025 13:47:16 +0200

eole-web (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9cb1e0e] Différencier les contextes d’exécution cli et apache pour PHP
  * [d7c0009] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [85ba313] Benjamin Bohard: Update package since “debian/eole/2.8.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Oct 2025 09:49:26 +0200

eole-web (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2cc2fdb] Configurer php pour la ligne de commande
  * [0c00839] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [67e1fa3] Benjamin Bohard: Update package since “debian/eole/2.8.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 07 Aug 2025 09:29:01 +0200

eole-web (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ lseys ]
  * [29fc1ce] Ajout de max_input_vars dans php.ini
  * [c283d49] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7784c3a] Benjamin Bohard: Update package since “debian/eole/2.8.0-11”

  [ Benjamin Bohard ]

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 31 Jul 2025 15:46:53 +0200

eole-web (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [245c14d] Update browscap.ini file for EOLE 2.10
  * [de18e8d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2351c03] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Feb 2024 17:22:30 +0100

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-client,
  eole-mysql, curl,
- creole (>= 2.7.1-24),
- eole-exim (>= 2.7.1-9)
+ creole (>= 2.4.1-93)
 Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web
  Configuration du serveur web Apache2

## eole-web 2.8.1-3

=== debian/changelog ===
eole-web (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [af4aeec] Update browscap.ini file for EOLE 2.8
  * [9ab1894] Merge branch '2.8.0/master'
  * [8b1f447] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dd4980f] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Dec 2020 17:09:56 +0100

eole-web (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3987232] dans logrotate utiliser /usr/lib/rsyslog/rsyslog-rotate (ref #31409)
  * [1bfcad4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fe8f9b6] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Dec 2020 10:44:28 +0100

eole-web (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4555dce] Prepare version 2.8.1
  * [7c4734c] Merge branch 'master' into dist/eole/2.8.1/master
  * [e98cbde] Gunicorn configuration must end with “.py” under python3
  * [e7e5026] Merge branch '2.8.0/master'
  * [e61931b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [de3ff2b] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 15:57:27 +0100

## eole-web 2.8.1-13

=== debian/changelog ===
eole-web (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d8e71c9] Ajustement des fonctions PHP à ne pas désactiver
  * [9cfdac3] Merge branch '2.8.0/master' into 2.8.1/master
  * [469cd55] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8c16bae] Benjamin Bohard: Update package since “debian/eole/2.8.1-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Oct 2025 13:48:14 +0200

eole-web (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9cb1e0e] Différencier les contextes d’exécution cli et apache pour PHP
  * [c95aba0] Merge branch '2.8.0/master' into 2.8.1/master
  * [865b683] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9652919] Benjamin Bohard: Update package since “debian/eole/2.8.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Oct 2025 09:50:38 +0200

eole-web (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2cc2fdb] Configurer php pour la ligne de commande
  * [3cf6699] Merge branch '2.8.0/master' into 2.8.1/master
  * [5011129] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e214e90] Benjamin Bohard: Update package since “debian/eole/2.8.1-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 07 Aug 2025 09:31:28 +0200

eole-web (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [29fc1ce] Ajout de max_input_vars dans php.ini
  * [a8a4fb2] Merge branch '2.8.0/master' into 2.8.1/master
  * [b5d9f9f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d5f2a48] lseys: Update package since “debian/eole/2.8.1-9”

 -- lseys <lseys@cadoles.com>  Thu, 31 Jul 2025 15:48:16 +0200

eole-web (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [245c14d] Update browscap.ini file for EOLE 2.10
  * [600e302] Merge branch '2.8.0/master' into 2.8.1/master
  * [3e9a719] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5de7021] Joël Cuissinat: Update package since “debian/eole/2.8.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Feb 2024 17:23:38 +0100

eole-web (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ad84682] Dépendance sur la version de creole-common apportant la fonction.

  [ EOLE Build Daemon ]
  * [5af9d2e] Benjamin Bohard: Update package since “debian/eole/2.8.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Nov 2023 11:21:54 +0100

eole-web (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b80fcab] Ajout d’une entrée dans la liste des certificats utilisés
  * [0642ada] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [184b452] Benjamin Bohard: Update package since “debian/eole/2.8.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 02 Oct 2023 08:45:46 +0200

eole-web (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a524896] Revert "pouvoir activer eoleapps via nginx meme si apache est désactivé (ref #34028)"
  * [8245a76] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [840794b] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Apr 2022 13:57:17 +0200

eole-web (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d64291b] pouvoir activer eoleapps via nginx meme si apache est désactivé (ref #34028)
  * [67b3e3c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [41125ec] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Apr 2022 16:46:47 +0200

eole-web (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b9fb857] Ouverture des ports 80 et 443 ref #34028
  * [121266e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3502f82] Matthieu Lamalle: Update package since “debian/eole/2.8.1-3”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 11:53:47 +0200

## eole-web 2.8.1-15

=== debian/changelog ===
eole-web (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea94ea6] Revert "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [ffb8e21] N’autoriser que les fonctions dont l’usage est attesté
  * [787a38e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2745b07] Benjamin Bohard: Update package since “debian/eole/2.8.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Oct 2025 14:27:49 +0200

eole-web (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a9bd03d] La liste des fonctions utilisées en mode cli n’est pas connue.
  * [4e640a0] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [017ed58] Benjamin Bohard: Update package since “debian/eole/2.8.1-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Oct 2025 08:52:42 +0200

## eole-web 2.8.1-16

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-web
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4c60f47] Revert "N’autoriser que les fonctions dont l’usage est attesté"
  * [9644042] Reapply "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [5e10546] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [34f2e00] Benjamin Bohard: Update package since “debian/eole/2.8.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 15:27:56 +0200

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-client,
  eole-mysql, curl,
+ creole-common (>= 2.8.1-118),
  creole (>= 2.4.1-93)
 Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web

## eole-web 2.9.0-4

=== debian/changelog ===
eole-web (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a524896] Revert "pouvoir activer eoleapps via nginx meme si apache est désactivé (ref #34028)"
  * [d196a2c] Merge branch '2.8.1/master'
  * [c08bd1c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7e60005] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 17:25:04 +0200

eole-web (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [db1af4a] packaging (ref #34028)
  * [d64291b] pouvoir activer eoleapps via nginx meme si apache est désactivé (ref #34028)
  * [057812e] Merge branch '2.8.1/master'
  * [cabd7f8] Merge branch 'master' into dist/eole/2.9.0/master

  [ Matthieu Lamalle ]
  * [b9fb857] Ouverture des ports 80 et 443 ref #34028

  [ EOLE Build Daemon ]
  * [171b88b] Emmanuel Garette: Update package since “debian/eole/2.9.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 13 Apr 2022 16:48:09 +0200

eole-web (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [592fc24] mise à jour rules (ref #33731)

  [ EOLE Build Daemon ]
  * [801f8f1] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 11:47:49 +0100

eole-web (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1e0e1d9] Prepare version 2.9.0
  * [a57e850] Merge branch 'master' into dist/eole/2.9.0/master
  * [f3ca36e] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [8b6b56f] changement de version de php (ref #33731)
  * [4a3592f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bcefd43] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 11:46:43 +0100

## eole-web 2.9.0-18

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-web
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.9.0-18) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4f6550d] eole-web-pkg.preinst: accept "install" argument

  [ EOLE Build Daemon ]
  * [63f34e3] Joël Cuissinat: Update package since “debian/eole/2.9.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Nov 2025 12:30:20 +0100

eole-web (2.9.0-17) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5f5344d] Désactiver le module php7.4 à l’installation de eole-web-pkg

  [ EOLE Build Daemon ]
  * [081a4b6] Benjamin Bohard: Update package since “debian/eole/2.9.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 10:54:30 +0100

eole-web (2.9.0-16) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [21c778b] Désinstaller le module apache de manière non interactive
  * [795f89b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d18aa43] Benjamin Bohard: Update package since “debian/eole/2.9.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Nov 2025 15:50:07 +0100

eole-web (2.9.0-15) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6207e79] Le module apache php7.4 ne doit plus être activé
  * [aafe921] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [154a8b5] Benjamin Bohard: Update package since “debian/eole/2.9.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Nov 2025 15:08:56 +0100

eole-web (2.9.0-14) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4c60f47] Revert "N’autoriser que les fonctions dont l’usage est attesté"
  * [9644042] Reapply "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [23b7063] Merge branch '2.8.1/master' into 2.9.0/master
  * [8e18494] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f094d3d] Benjamin Bohard: Update package since “debian/eole/2.9.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 15:34:55 +0200

eole-web (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea94ea6] Revert "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [ffb8e21] N’autoriser que les fonctions dont l’usage est attesté
  * [0c0aac0] Merge branch '2.8.1/master' into 2.9.0/master
  * [a3a0841] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4dcc563] Benjamin Bohard: Update package since “debian/eole/2.9.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Oct 2025 14:28:51 +0200

eole-web (2.9.0-12) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [56d1f9b] Module zip manquant pour PHP8.1

  [ EOLE Build Daemon ]
  * [441250d] Benjamin Bohard: Update package since “debian/eole/2.9.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Oct 2025 12:09:04 +0200

eole-web (2.9.0-11) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d8e71c9] Ajustement des fonctions PHP à ne pas désactiver
  * [9cfdac3] Merge branch '2.8.0/master' into 2.8.1/master
  * [a9bd03d] La liste des fonctions utilisées en mode cli n’est pas connue.
  * [10f08dc] Merge branch '2.8.1/master' into 2.9.0/master
  * [896799a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [40e0549] Benjamin Bohard: Update package since “debian/eole/2.9.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Oct 2025 08:58:58 +0200

eole-web (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9fd4b6f] Fonction pour l’administration des applications symfony
  * [e75d5e1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [623d189] Benjamin Bohard: Update package since “debian/eole/2.9.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Oct 2025 10:50:31 +0200

eole-web (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [29fc1ce] Ajout de max_input_vars dans php.ini
  * [a8a4fb2] Merge branch '2.8.0/master' into 2.8.1/master
  * [0bfd7c9] Merge branch '2.8.1/master' into 2.9.0/master
  * [c8020cd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ Benjamin Bohard ]
  * [f7fbe73] Installer une version par défaut de php
  * [2cc2fdb] Configurer php pour la ligne de commande
  * [3cf6699] Merge branch '2.8.0/master' into 2.8.1/master
  * [4e02f45] Merge branch '2.8.1/master' into 2.9.0/master
  * [38d52d8] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [66926dd] Nextcloud demande des extensions PCNTL.
  * [9ad4452] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [9cb1e0e] Différencier les contextes d’exécution cli et apache pour PHP
  * [c95aba0] Merge branch '2.8.0/master' into 2.8.1/master
  * [16113c9] Merge branch '2.8.1/master' into 2.9.0/master
  * [f1b3d97] Revert "Nextcloud demande des extensions PCNTL."
  * [3f2ac6b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [dba2bf6] Benjamin Bohard: Update package since “debian/eole/2.9.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Oct 2025 15:51:25 +0200

eole-web (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5225e14] Mise à jour du fichier browscap.ini
  * [3c07aa1] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cda4c76] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Feb 2025 17:09:14 +0100

eole-web (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [08c2fd0] web : utiliser le certificat LE fullchain (ref #35895)
  * [54de061] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ff78f21] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:04:55 +0200

eole-web (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]


=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 Architecture: all
 Depends: ${misc:Depends}, eole-sso-client,
  eole-mysql, curl,
- creole-common (>= 2.8.1-118),
  creole (>= 2.4.1-93)
 Conflicts: eole-flask (<=2.4.1-2)
 Description: Templates et dictionnaires pour les services web
@@ -28,15 +27,18 @@
 Conflicts: web-pkg
 Replaces: web-pkg
 Depends: apache2,
-         libapache2-mod-php,
-         php,
-         php-curl,
-         php-gd,
-         php-imap,
-         php-intl,
-         php-ldap,
-         php-mysql,
-         php-xml,
+         libapache2-mod-php8.1,
+         php8.1,
+         php8.1-common,
+         php8.1-curl,
+         php8.1-gd,
+         php8.1-imap,
+         php8.1-intl,
+         php8.1-ldap,
+         php8.1-mysql,
+         php8.1-xml,
+         php8.1-sqlite3,
+         php8.1-zip,
          eole-php-cas,
          eole-web-config,
          eole-flask-apps,

## eole-web 2.9.0-19

=== debian/changelog ===
eole-web (2.9.0-19) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5ac235d] Certains sites n’accepte pas les requêtes avec user_agent vide
  * [0dccc34] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2d0c8f7] Benjamin Bohard: Update package since “debian/eole/2.9.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Dec 2025 16:22:36 +0100

## eole-web 2.10.0-7

=== debian/changelog ===
eole-web (2.10.0-7) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [61973cf] Gérer l’installation de l’override pour eoleapps en conteneur.
  * [a12a887] Merge branch 'master' into dist/eole/2.10.0/master
  * [c04d2ff] Conflit après déplacement de fichier.

  [ EOLE Build Daemon ]
  * [94b83ed] Benjamin Bohard: Update package since “debian/eole/2.10.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 08:57:28 +0200

eole-web (2.10.0-6) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5225e14] Mise à jour du fichier browscap.ini
  * [04eabef] Merge branch '2.9.0/master'
  * [59ccd23] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [0403357] Joël Cuissinat: Update package since “debian/eole/2.10.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Feb 2025 17:10:23 +0100

eole-web (2.10.0-5) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [57dec02] Pallier le problème entre apparmor et systemd en conteneur.
  * [eba7daa] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5085d7f] Benjamin Bohard: Update package since “debian/eole/2.10.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Jun 2024 09:37:31 +0200

eole-web (2.10.0-4) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b8baf97] Pallier le conflit entre apparmor et systemd.
  * [2edea30] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [fee234b] Benjamin Bohard: Update package since “debian/eole/2.10.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Jun 2024 11:13:47 +0200

eole-web (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [08c2fd0] web : utiliser le certificat LE fullchain (ref #35895)
  * [3f4c18e] Merge branch '2.9.0/master'
  * [5374bfe] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6410886] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:05:28 +0200

eole-web (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [86d3914] dicos/20_web.xml : ReUpdate PHP version for EOLE 2.10
  * [75d57b9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [72b794c] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Mar 2024 10:04:29 +0100

eole-web (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e43c5ff] Prepare release 2.10.0
  * [c22c03e] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [245c14d] Update browscap.ini file for EOLE 2.10
  * [600e302] Merge branch '2.8.0/master' into 2.8.1/master
  * [8429b95] Merge branch '2.8.1/master' into 2.9.0/master
  * [4600860] Merge branch '2.9.0/master'
  * [d6dd5ce] dicos/20_web.xml : Update PHP version for EOLE 2.10
  * [8653508] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b1573fe] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Feb 2024 16:53:37 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Depends: ${misc:Depends}, eole-sso-client,
  eole-mysql, curl,
  creole (>= 2.4.1-93)
-Conflicts: eole-flask (<=2.4.1-2)
+Conflicts: eole-flask (<=2.10.0-2)
 Description: Templates et dictionnaires pour les services web
  Configuration du serveur web Apache2
  .
@@ -27,18 +27,15 @@
 Conflicts: web-pkg
 Replaces: web-pkg
 Depends: apache2,
-         libapache2-mod-php8.1,
-         php8.1,
-         php8.1-common,
-         php8.1-curl,
-         php8.1-gd,
-         php8.1-imap,
-         php8.1-intl,
-         php8.1-ldap,
-         php8.1-mysql,
-         php8.1-xml,
-         php8.1-sqlite3,
-         php8.1-zip,
+         libapache2-mod-php,
+         php,
+         php-curl,
+         php-gd,
+         php-imap,
+         php-intl,
+         php-ldap,
+         php-mysql,
+         php-xml,
          eole-php-cas,
          eole-web-config,
          eole-flask-apps,

## eole-web 2.10.0-8

=== debian/changelog ===
eole-web (2.10.0-8) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b231d81] Activer le module PHP pour Apache (ref #36971)
  * [cac7afa] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2d1dcc9] Emmanuel Garette: Update package since “debian/eole/2.10.0-7”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 18 Jul 2025 15:08:55 +0200

## eole-web 2.10.0-16

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-web
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-web (2.10.0-16) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [88c6350] eole-web-pkg.preinst: accept "install" argument

  [ EOLE Build Daemon ]
  * [58271c8] Joël Cuissinat: Update package since “debian/eole/2.10.0-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Nov 2025 09:50:45 +0100

eole-web (2.10.0-15) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1331687] Désactiver le module php7.4 à l’installation de eole-web-pkg

  [ EOLE Build Daemon ]
  * [c5007e1] Benjamin Bohard: Update package since “debian/eole/2.10.0-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Nov 2025 10:57:12 +0100

eole-web (2.10.0-14) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [21c778b] Désinstaller le module apache de manière non interactive
  * [8e1b0b5] Merge branch '2.9.0/master'
  * [7d9193d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b28d526] Benjamin Bohard: Update package since “debian/eole/2.10.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Nov 2025 15:51:13 +0100

eole-web (2.10.0-13) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6207e79] Le module apache php7.4 ne doit plus être activé
  * [2478b66] Merge branch '2.9.0/master'
  * [195f89a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a2fb4ce] Benjamin Bohard: Update package since “debian/eole/2.10.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Nov 2025 15:10:43 +0100

eole-web (2.10.0-12) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4c60f47] Revert "N’autoriser que les fonctions dont l’usage est attesté"
  * [9644042] Reapply "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [23b7063] Merge branch '2.8.1/master' into 2.9.0/master
  * [b59a700] Merge branch '2.9.0/master'
  * [8842373] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3779af0] Benjamin Bohard: Update package since “debian/eole/2.10.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Oct 2025 15:39:08 +0200

eole-web (2.10.0-11) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea94ea6] Revert "La liste des fonctions utilisées en mode cli n’est pas connue."
  * [ffb8e21] N’autoriser que les fonctions dont l’usage est attesté
  * [0c0aac0] Merge branch '2.8.1/master' into 2.9.0/master
  * [032131e] Merge branch '2.9.0/master'
  * [1c1496c] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e9001dd] Benjamin Bohard: Update package since “debian/eole/2.10.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 16 Oct 2025 14:30:01 +0200

eole-web (2.10.0-10) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d8e71c9] Ajustement des fonctions PHP à ne pas désactiver
  * [9cfdac3] Merge branch '2.8.0/master' into 2.8.1/master
  * [a9bd03d] La liste des fonctions utilisées en mode cli n’est pas connue.
  * [10f08dc] Merge branch '2.8.1/master' into 2.9.0/master
  * [eadd99e] Merge branch '2.9.0/master'
  * [b5107fd] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b6cf7f4] Benjamin Bohard: Update package since “debian/eole/2.10.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 13 Oct 2025 09:01:10 +0200

eole-web (2.10.0-9) eole-2.10.0-proposed-updates; urgency=low

  [ lseys ]
  * [29fc1ce] Ajout de max_input_vars dans php.ini
  * [a8a4fb2] Merge branch '2.8.0/master' into 2.8.1/master
  * [0bfd7c9] Merge branch '2.8.1/master' into 2.9.0/master
  * [2266994] Merge branch '2.9.0/master'
  * [d94843a] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [2cc2fdb] Configurer php pour la ligne de commande
  * [3cf6699] Merge branch '2.8.0/master' into 2.8.1/master
  * [4e02f45] Merge branch '2.8.1/master' into 2.9.0/master
  * [79e4d86] Merge branch '2.9.0/master'
  * [901429c] Merge branch 'master' into dist/eole/2.10.0/master
  * [50e640f] Installer une version spécifique de php
  * [66926dd] Nextcloud demande des extensions PCNTL.
  * [8b4a011] Merge branch '2.9.0/master'
  * [5371b87] Merge branch 'master' into dist/eole/2.10.0/master
  * [9cb1e0e] Différencier les contextes d’exécution cli et apache pour PHP
  * [c95aba0] Merge branch '2.8.0/master' into 2.8.1/master
  * [16113c9] Merge branch '2.8.1/master' into 2.9.0/master
  * [f1b3d97] Revert "Nextcloud demande des extensions PCNTL."
  * [45d0333] Merge branch '2.9.0/master'
  * [7f6a2bb] Merge branch 'master' into dist/eole/2.10.0/master
  * [9fd4b6f] Fonction pour l’administration des applications symfony
  * [d67cf69] Merge branch '2.9.0/master'
  * [a210b5f] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3bdcb30] Benjamin Bohard: Update package since “debian/eole/2.10.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Oct 2025 10:52:01 +0200

=== debian/control ===
--- 
+++ 
@@ -27,15 +27,15 @@
 Conflicts: web-pkg
 Replaces: web-pkg
 Depends: apache2,
-         libapache2-mod-php,
-         php,
-         php-curl,
-         php-gd,
-         php-imap,
-         php-intl,
-         php-ldap,
-         php-mysql,
-         php-xml,
+         libapache2-mod-php8.3,
+         php8.3,
+         php8.3-curl,
+         php8.3-gd,
+         php8.3-imap,
+         php8.3-intl,
+         php8.3-ldap,
+         php8.3-mysql,
+         php8.3-xml,
          eole-php-cas,
          eole-web-config,
          eole-flask-apps,

## eole-web 2.10.0-17

=== debian/changelog ===
eole-web (2.10.0-17) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [5ac235d] Certains sites n’accepte pas les requêtes avec user_agent vide
  * [3a7535d] Merge branch '2.9.0/master'
  * [89ee171] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4889d43] Benjamin Bohard: Update package since “debian/eole/2.10.0-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Dec 2025 16:27:23 +0100
